MilkShape 1.7.0 -1 reply

Please wait...

GaNgReEn

the reaper

50 XP

19th August 2004

0 Uploads

58 Posts

0 Threads

#1 14 years ago

I'm seatching for a setup of Milkshape 1.7.0 Cn some1 send it to me pls?




GaNgReEn

the reaper

50 XP

19th August 2004

0 Uploads

58 Posts

0 Threads

#2 14 years ago

[email]dob_clanleader@yahoo.com[/email]




Gift

unDutchable

50 XP

23rd February 2004

0 Uploads

6,449 Posts

0 Threads

#3 14 years ago

Oh my God. Think before asking a question or even make a thread about it. (Sorry I say this but it's just ...)

OK Here's what to do: Go to google and type Milkshape 3D. BINGO done. You get to the official site and you can download it there. Ohhhhh!




{cl}TheMunchman

I don't spend enough time here

50 XP

25th November 2004

0 Uploads

29 Posts

0 Threads

#4 14 years ago

hahhahahahahahaha




GaNgReEn

the reaper

50 XP

19th August 2004

0 Uploads

58 Posts

0 Threads

#5 14 years ago

Guys you can dl milkshape 1.7.2 there! I want 1.7.0 like I said!




.:RIGGS:.

Me > You

50 XP

24th March 2004

0 Uploads

114 Posts

0 Threads

#6 14 years ago
HGen_SnakeOh my God. Think before asking a question or even make a thread about it. (Sorry I say this but it's just ...) OK Here's what to do: Go to google and type Milkshape 3D. BINGO done. You get to the official site and you can download it there. Ohhhhh!

dude dont be a nub he asked a question you dont gotta be smart about it




{cl}TheMunchman

I don't spend enough time here

50 XP

25th November 2004

0 Uploads

29 Posts

0 Threads

#7 13 years ago

Why do you specificaly need 1.7.0? Is there something special about that as opposed to the 1.7.2?

Just curious. I'll try and find it for ya, e-mail or im me.




Gift

unDutchable

50 XP

23rd February 2004

0 Uploads

6,449 Posts

0 Threads

#8 13 years ago
{cl}TheMunchmanWhy do you specificaly need 1.7.0? Is there something special about that as opposed to the 1.7.2? Just curious. I'll try and find it for ya, e-mail or im me.

1.7.2 can make better renders. But i still use 1.6.6 for MOHAA mods, thats the only version I can export to .skd. 1.7.0 is the one I use for MOHPA.




GaNgReEn

the reaper

50 XP

19th August 2004

0 Uploads

58 Posts

0 Threads

#9 13 years ago

It's the only version that I can get for free...if you know what I mean